Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Sep 2021 05:19:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sijith kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sijith kumar Bot:  Hi Sijith Kumar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  504586875            12:25 AM, 21th Aug                   badri                   Hi, Sijith  Thank you for contacting us. My name is badri , I will be happy to assist you.           12:26 AM, 21th Aug                     sijith kumar                             12:28 AM, 21th Aug                     sijith kumar                    Please cancel this item I don't want to receive this           12:28 AM, 21th Aug                     sijith kumar                    Refund me           12:29 AM, 21th Aug                     sijith kumar                    Order #6331533194           12:29 AM, 21th Aug                   badri                   Your order ID  6331533194 is now ready for collection.  Kindly make sure to have your   ID  or Passport, during the pickup.           12:30 AM, 21th Aug                     sijith kumar                    I don't want this item           12:31 AM, 21th Aug                     sijith kumar                    Please cancel           12:31 AM, 21th Aug                     sijith kumar                    Refund me           12:31 AM, 21th Aug                   badri                   The cancellation will be after 14 day from the confirmation message and refund as well           12:32 AM, 21th Aug                   badri                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:32 AM, 21th Aug                     sijith kumar                    Almost one month iam waiting           12:32 AM, 21th Aug                     sijith kumar                    Last month 26 i received msg this item ready for pick up           12:33 AM, 21th Aug                     sijith kumar                    Now this month 21           12:33 AM, 21th Aug                     sijith kumar                    So           12:34 AM, 21th Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:34 AM, 21th Aug                   badri                   Is there anything else I can assist you with today?           12:34 AM, 21th Aug                     sijith kumar                    Ok.           12:35 AM, 21th Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 AM, 21th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3003367